﻿/* DEFAULTS
----------------------------------------------------------*/

html
{
    -ms-text-size-adjust: none;
}

body
{
    font-size: 0.75em;
    font-family: Verdana;
    color: #333333;
    margin: 0px;
    margin-bottom:10px;
    line-height:125%;
    background:url('../../Images/background.jpg');
}


textarea
{
    font-family: Verdana;
    font-size: 1em;
    border: solid 1px #cccccc;
    width: 99%;
    color: #000000;
    resize: none;
}

text
{
    font-family: Verdana;
    font-size: 0.8em;
}

input[type=text], input[type=password]
{
    font-family: Verdana;
    border: solid 1px #cccccc;
    height: 28px;
    color: #000000;
    font-size: 1.15em;
    padding: 0px;
    padding-left: 4px;
    line-height: 28px;
}

input[type=text]
{
  padding:0px;
  padding-left:4px;   
}

#tblchangeprofiledetails .Label, #tblchangepassword .Label
{
  font-weight:bold;   
}

#tblchangepassword .Label
{
  font-weight:400;   
}

#tblchangeprofiledetails input[type=text], #tblchangepassword input[type=text], #tbllogin input[type=text], #tbllogin input[type=password]
{
  width:70%; 
  color: #000000;
}

input[type=submit]
{
    font-family: Verdana;
    font-size: 1em;
    background-color:#FF5782;
    color:#ffffff;
    height:28px;
    /*line-height: 28px;*/
    text-align: center;
    border: 0px;
    cursor: pointer;
    padding: 5px;
}


input[type=submit]:hover
{
    opacity: 1;
}


#divLanguages a:hover
{
    text-decoration: underline;
}
img
{
    border-width: 0px;
}

#divBody
{
    padding-left: 4px;
}

h1
{
    font-family: Verdana;
    font-size: 12pt;
    color: #666;
    padding-left: 0px;
    margin-bottom: 4px;
    margin-top:0px;
}




a
{
   color:#FF5782;
   text-decoration: none;
}

a:hover,a.lnkPathCategory:hover
{
    text-decoration: underline;
    color:#C72153;
   
}

a.lnkPathCategory
{
    color:#C72153;
}
.aGreen:hover
{
    text-decoration: underline;
    color: #afca0b;
}

.aNavyBlue:hover
{
    text-decoration: underline;
    color: #333092;
}

.aBlue:hover
{
    text-decoration: underline;
    color: #005591;
}

.aSilver:hover
{
    text-decoration: underline;
    color: #b4b5b9;
}

:focus
{
    outline: none;
}
::-moz-focus-inner
{
    border: 0;
}

a.lnkSearch:link
{
    margin: 0px 0px 0px 0px;
    background: url(../../../images/submitBg.png) right top no-repeat;
    padding: 2px 0.5em 0em 2.2em;
    font: 0.8em;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0px;
}

a.lnkSearch:active
{
    margin: 0px 0px 0px 0px;
    background: url(../../../images/submitBg.png) right top no-repeat;
    padding: 2px 0.5em 0em 2.2em;
    font: 0.8em;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0px;
}

a.lnkSearch:visited
{
    margin: 0px 0px 0px 0px;
    background: url(../../../images/submitBg.png) right top no-repeat;
    padding: 2px 0.5em 0em 2.2em;
    font: 0.8em;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0px;
}


a.lnkSearch:hover
{
    margin: 0px 0px 0px 0px;
    background: url(../../../images/submitBg.png) right middle no-repeat;
    padding: 2px 0.5em 0em 2.2em;
    font: 0.8em;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0px;
}

.Label
{
}

.TextBox
{
    font-size: 1em;
    padding-left: 2px;
}

.LabelBold
{
    font-weight: bold;
}

.LabelSubTitle
{
    color: #ffffff;
    font-size: 13pt;
    text-align: center;
}

.LabelSubTitle:hover
{
    text-decoration: underline;
}


.LabelReadMore
{
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    font-size: 0.8em;
}

.LabelReadMore:hover
{
    text-decoration: none;
}

.LabelTitle
{
    font-weight: normal;
    color: #000000;
    font-size: 16pt;
    padding: 0px;
    position: relative;
}

.LabelGrayTitle
{
    font-weight: normal;
    color: #000000;
    font-size: 16pt;
    padding: 0px;
    position: relative;
}

.DropDownList
{
}

.LabelNote
{
    color: #666666;
}

.LabelGray
{
    color: #000000;
}

.LabelError
{
    color: #ff0000;
}

.LabelRightAlign
{
    text-align: right;
}

.LabelLeftAlign
{
    text-align: justify;
}

.LabelLeftAlignBold
{
    text-align: left;
    font-weight: bold;
}

.LabelRightAlignBold
{
    text-align: right;
    font-weight: bold;
}

.LabelFooter
{
    padding-top: 100px;
    color: #000000;
}

.InvisibleRow
{
    display: none;
}

.footerLabel
{
    color: #bbbbbb;
}

.pageTitle
{
    text-transform:capitalize;
    font-weight:normal;
    color: #333333;
    font-size: 1.8em;
    line-height:150%;
}

.PageSubTitle
{
    font-size: 14pt;
    font-weight: bold;
    color: #57990c;
    margin: 0px 0px 0px 0px;
}

.MaskTextBox
{
    color: #999999;
    font-style: italic;
}

.modalBackground
{
    background-color: #b6b7bc;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 100000111;
}


#background
{
    width: 100%;
    height: 100%;
    z-index: -1;
    left: 0;
    top: 0;
    text-align: center;
    position: fixed;
}

.stretch
{
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    cursor: default;
}



.separator
{
    border-top: 1px dotted #666666;
    height: 5px;
    margin: 5px;
}



.MenuBg
{
    background-image: url('../../../Images/menubg.jpg');
}

.FooterBg
{
    background-image: url('../../../Images/footerbg.jpg');
}

.sideMenu
{
}

.sideMenu ul
{
    font-style: normal;
    font-size: 0.8em;
    line-height: 18px;
    margin-top: 2px;
    vertical-align: bottom;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: url(../../Images/bulletpoint.png);
}

.sideMenu ul li
{
    font-size: 0.8em;
    vertical-align: bottom;
}

.sideMenu ul li a
{
    font-size: 0.8em;
    vertical-align: top;
}

.BorderTop
{
    border-top: dotted 1px #999999;
}

.StatsBanner
{
    border: 1px solid #cccccc;
}

.StatsBanner:hover
{
    border: 1px solid #ff6600;
}

.WaterMartkTextbox
{
    color: #666666;
    font-style: italic;
    background-color: #f9f9f9;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    border: solid 1px #7F9DB9;
    border-right: 0px none;
    padding: 1px 0px 0px 5px;
    font-size: 0.8em;
    height: 18px;
    position: relative;
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0;
    padding: 0;
    background-image: url(../../images/windows-arrow.gif);
    background-position: top left;
    border: 0px none;
    height: 21px;
    width: 21px;
}
.WindowsStyle .ajax__combobox_itemlist
{
    border-color: #7F9DB9;
    min-width: 220px;
}

.UpdateProgressBackgroundScores
{
    position: absolute;
    background-color: #ccc;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 12000;
    height: 180px;
    width: 240px;
}
.UpdateProgressContentScores
{
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 40%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    z-index: 12001;
}

.UpdateProgressBackgroundRank
{
    position: absolute;
    background-color: #ccc;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 12000;
    height: 246px;
    width: 250px;
}
.UpdateProgressContentRank
{
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 40%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    z-index: 12001;
}

.UpdateProgressBackgroundNextMatch
{
    position: absolute;
    background-color: #ccc;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 12000;
    height: 246px;
    width: 240px;
}
.UpdateProgressContentNextMatch
{
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 40%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    z-index: 12001;
}

.UpdateProgressBackgroundPoll
{
    position: absolute;
    background-color: #ccc;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 12000;
    height: 278px;
    width: 440px;
}
.UpdateProgressContentPoll
{
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 40%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    z-index: 12001;
}

.UpdateProgressBackground
{
    position: fixed;
    top: 0;
    left: 0;
    background-color: #ccc;
    filter: alpha(opacity=90);
    opacity: 0.9;
    z-index: 12000;
    height: 100%;
    width: 100%;
    min-height: 100%;
    min-width: 100%;
}
.UpdateProgressContent
{
    background-color: #ffffff;
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 40%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 12001;
}

.popupHoverInterviews
{
    width: 400px;
    height: 160px;
    background-color: #ffffff;
    border: 1px solid #ff6600;
    padding: 4px;
}

.popupHoverDevelopmentPrograms
{
    width: 400px;
    height: 160px;
    background-color: #ffffff;
    border: 1px solid #ff6600;
    padding: 4px;
}

.WatermarkText
{
    font-style: italic;
    border: 1px solid #666666 !important;
    color: #cccccc;
    background-color: #666666;
}

.lnkWhite
{
    color: #ffffff;
}

.lnkGreen
{
    color: #AFCA0B;
}

.faded50
{
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.faded0
{
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}

.UpdateProgressBackgroundRequestCallback
{
    position: absolute;
    background-color: #ccc;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 12000;
    height: 220px;
    width: 210px;
    padding: 0px;
}

.UpdateProgressContentRequestCallback
{
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 40%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    z-index: 12001;
}

.UpdateProgressBackgroundNewsletter
{
    position: absolute;
    background-color: #ccc;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 12000;
    height: 220px;
    width: 204px;
}

.UpdateProgressContentNewsletter
{
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 40%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    z-index: 12001;
}



.UpdateProgressBackgroundContactUs
{
    position: absolute;
    z-index: 12000;
    height: 100%;
    width: 680px;
    top: 200px;
}

.UpdateProgressContentContactUs
{
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 70%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    z-index: 12001;
}

.UpdateProgressBackgroundCompanyFormation
{
    position: absolute;
    z-index: 12000;
    background-color: #ccc;
    filter: alpha(opacity=50);
    opacity: 0.5;
    height: 90%;
    width: 100%;
}

.UpdateProgressContentCompanyFormation
{
    color: black;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 40%;
    left: 40%;
    font-weight: bold;
    padding: 10px 5px 5px 5px;
    z-index: 12001;
}

/*.Link8
{
    color: #ffffff;
    text-decoration: none;
}

.Link8:hover
{
    text-decoration: underline;
}

.Link8Bold
{
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

*/






/* HERE Begins my css */


#divheaderlinks img
{
    padding-right: 4px;
    vertical-align: middle;
    margin-left: 20px;
}


#divSocialIcons a
{
    width:24px;
    height:23px;
    display:inline-block;
    margin-left:10px;
    background:url('../../Images/socialicons3.png');
}


#divSocialIcons a#imgFacebook
{
   background-position: 1px 0px;
}

#divSocialIcons a#imgTwitter
{
   background-position: 1px -24px;
}

#divSocialIcons a#imgLinkedin
{
   background-position: 1px -47px;
}

#divSocialIcons a#imgYoutube
{
   background-position: 1px -70px;
}


#divSocialIcons a#imgFacebook:hover
{
   background-position: -23px 0px;
}

#divSocialIcons a#imgTwitter:hover
{
   background-position: -23px -24px;
}

#divSocialIcons a#imgLinkedin:hover
{
   background-position: -23px -47px;
}

#divSocialIcons a#imgYoutube:hover
{
   background-position: -23px -70px;
}



#divheaderlinks a, #bottomheader a
{
    padding-left: 0px;
    vertical-align: bottom;
    color: #ffffff;
}

#divheaderlinks a:hover
{
    text-decoration: underline;
}

#divUserOptions a
{
    color: #202C64;
}

#divUserOptions a:hover
{
    text-decoration: underline;
}

#login a:hover, #loggedin a:hover
{
    text-decoration: underline;
}





.wrapperSearchNewsletter
{
    background: url('../../Images/menudivider.png') repeat-y right;
}



.wrapheaderdetails
{
    margin-top: 30px;
    float: right;
    margin-left: 130px;
    background-color: #4492C5;
    padding: 15px;
}





/* MAINMENU STYLES */

#menuLoginSearchWrapper
{
    margin-top: 15px;
}

#menubar
{
    margin-top: 20px;
}

#menu
{
    position: relative;
    float: left;
    font-family: arial;
}


#menulist
{
    display: table;
    padding: 0px;
    margin: 0px;
}

#menulist > li
{
    display: inline-block;
    vertical-align: bottom;
    position: relative;
    border-right:4px solid #FB003F;
}

#menulist > li:last-child
{
    border-right:none;
}

#menulist > li > a
{
    text-align: left;
    font-size:1em;
    display: table-cell;
    width: 100%;
    padding: 0px 8px;
    z-index: 999;
    vertical-align: middle;
    color:#333333;
}


#menulist > li:first-child > a
{
    text-align: left;
    display: table-cell;
    width: 100%;
    padding: 0px 10px 0px 0px;
    z-index: 999;
    vertical-align: middle;
}



#menulist li li a
{
    color: #fff;
    font-size: 1.1em;
    display: block;
    padding: 6px 10px 6px;
    line-height: 18px;
    text-transform: none;
    text-align: left;
    /*background: #333333;*/
    background: #212C64;
}

#menulist li a:hover, #menulist li li a:hover
{
    color: #C72153;
    text-decoration:underline;

}



#menulist li ul
{
    display: none;
}

#menulist li ul li
{
    vertical-align: top;
    display: block;
}

#menulist li.lisinglecolumn:hover > ul.ulsinglecolumn
{
    left: 0px;
    padding: 0px;
    width: 210px;
    display: block;
    position: absolute;
    background-color: #333; /*box-shadow: 1px 3px 4px #888;*/
    z-index: 99999999;
}



.ulsinglecolumn li
{
 position:relative;   
}

#menulist li li:hover > ul.ulsinglecolumndepth3
{
    left: 210px;
    top:0px;
    padding: 0px;
    width: 210px;
    display: block;
    position: absolute;
    background-color: #333; /*box-shadow: 1px 3px 4px #888;*/
    z-index: 99999999;
}




.memberitem
{
    margin-bottom: 25px;
}

.memberinfo
{
    float: left;
    margin-left: 20px;
    width: 70%;
}



.photoborder
{
    width: 80px;
    height: 80px;
    overflow: hidden;
    text-align: center;
    border: 1px solid #cccccc;
}


.photoborder img
{
}

.container
{
    position: relative;
    width: 970px;
    margin: 0 auto;
    padding: 0px 0px;
}

.outercontainer
{
    -webkit-box-shadow: 0 0 22px #333;
    -moz-box-shadow: 0 0 22px #333;
    box-shadow: 0 0 22px #333; /*behavior: url(PIE/PIE.htc);*/
}


.newitemwrapper, .eventitemwrapper
{
    border-bottom: 1px dashed #999999;
    padding-bottom: 18px;
    margin-bottom: 20px;
}
.newitemwrapper:last-child, .eventitemwrapper:last-child
{
    border: none;
    margin-bottom: 5px;
}

.newtitle
{
    margin-top: 8px;
    max-height: 35px;
    overflow: hidden;
    margin-bottom: 12px;
}

.eventtitle
{
    max-height: 35px;
    overflow: hidden;
}

.newsummary
{
    max-height: 55px;
    overflow: hidden;
}

.eventsummary
{
    margin-top: 12px;
    max-height: 55px;
    overflow: hidden;
}

.eventdate
{
    float: left;
    width: 82px;
    text-align: center;
    overflow: hidden;
}

.eventdescriptionwrapper
{
    float: left;
    margin-left: 15px;
    width: 171px;
}




.sidebar
{
    float: right;
    padding: 10px 15px 20px 13px;
    width: 300px;
    font-size: 0.87em;
    line-height: 165%;
    /*background-color: #DCDCDC;*/
    background-color:#9696BC;
}

.sidebar > div
{
    padding: 0px;
    border: 1px solid #999999;
    background-color: #ffffff;
}

.announcementsheader, .eventsheader
{
    margin: 15px 0px 8px;
    padding: 0px 15px;
}

.items
{
    margin: 10px 15px;
}

.moreitems
{
    margin: 10px 15px;
    clear: both;
}

#sec1, #sec2, #sec3
{
    text-align: left;
}

.errorframe
{
    height: 17px;
}

.questionwrapper
{
    width: 95%;
}
.question
{
    background: url('../../Images/questionBg.png') repeat-x;
    font-size: 1.2em;
    height: 47px;
    width: 100%;
    vertical-align: middle;
    color: #ffffff;
}
.answer, .links
{
    background-color: #eee;
    padding: 5px;
    border: 1px dashed #333;
    border-top: none;
    text-align: justify;
}
.links br
{
    line-height: 165%;
}

.imgfaq
{
    vertical-align: middle;
    margin-left: 5px;
}

.linkswrapper
{
    background-color: #eee;
    padding-left: 5px;
    border: 1px dashed #333;
    border-top: none;
}

.linkwrapper
{
    background-image: url('../../Images/linkscategoryBg.png');
    background-repeat: repeat-x;
}
.category
{
    font-size: 1.2em;
    height: 27px;
    margin: 0px;
    padding: 0px 4px;
    vertical-align: middle;
    color: #ffffff;
}


.question, .category
{
    transition: 700ms ease;
    -webkit-transition: 700ms ease;
    -o-transition: 700ms ease;
    -moz-transition: 700ms ease;
}

.question:hover, .category:hover
{
    color: #FB003F;
}

#sitemaplinks ul
{
    margin: 4px 0px 10px 0px;
    padding-left: 4px;
}


#sitemaplinks ul li img
{
    padding-right: 4px;
    vertical-align: middle;
}

#sitemaplinks ul li a
{
    vertical-align: middle;
}

#cphBody_leftlinks li, #cphBody_rightlinks li
{
    list-style-type: none;
    margin-top: 15px;
    padding-left: 4px;
}

#basicinfo
{
    /*transform:rotate(7deg); -ms-transform:rotate(7deg);  -webkit-transform:rotate(7deg); */
}

/* Footer Styles */

.footer
{
    position: relative;
    z-index: 2;
    margin: 10px 15px 15px 15px;
    font-size: 0.82em;
    text-align: center;
    line-height: 150%;
    background: transparent;
    padding-bottom:10px;
}

.footer a
{
    text-decoration: underline;
}

.footer a:hover
{
    color: #0C2C84;
}

#cphBody_divHTMLL1
{
    line-height: 165%;
    text-align:justify;
}


#scrollUp
{
    bottom: 20px;
    right: 20px;
    height: 40px;
    width: 40px;
    background: url(../../Images/totop.png) no-repeat left top;
    color: #fff;
}

#scrollUp:hover
{
    background-position: 0 bottom;
}


#cphBody_dtlCategories div
{
    /*border-right:1px solid #d2d2d2;
    height:20px;*/

    text-align:center;
    padding:0px 10px;
}


#dtlCategories td
{
 width:300px;   

}

ul.contactMenu
{
 margin:10px;
 padding:0px;   
 list-style:url('../../Images/bulletArrow1.png');

}

ul.contactMenu ul
{
 margin:10px;
 padding:0px;   
 list-style:url('../../Images/bulletArrow2.png');

}

ul.contactMenu li 
{
    vertical-align:middle;  
    margin-top:5px;  
}

ul.contactMenu li a
{
    vertical-align:middle;  
    margin-top:5px;  
}


Link5:hover, .lnkMore:hover
{
   /* text-decoration:underline;*/
}

a.lnkItemDisabled:hover, a.lnkImageCustomer
{
    text-decoration:none;
}

.divNewTitle a:hover
{
    text-decoration:none;
}


.nopaddingleft td:first-child
{
 border-left:none;
 padding-left:0px;
 overflow:hidden;
}
